body {  margin: 0 auto; padding: 0; font-family: Arial, Helvetica, sans-serif; line-height: 1.2em; background:#222; }
*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;   }
/* * {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;} /* since we don't use pseudo elements*/
a, a:link, a:visited, a:hover, a:active {color: #078; font-style: italic; }
a:hover, a:active {color: #900;}
h1, h2, h3, h4, h5 {/*color: #A03;*/ font-weight:bold;}
h1 {margin-top: 0.25em; line-height: 1em; font-size:2em;}

h2 {margin-top: 1.5em; margin-bottom: 1em; font-size:1.5em;}
h6 {color: #333; font-size: 1.1em;margin-bottom: -1em;margin-top: 1em;}

p {margin-top: 1em; margin-bottom: 1em; }
table {width: 100%;}
td, th {vertical-align: top; text-align:left;}
ul {list-style-type:disc; }
ul ul {list-style-type:square;}
ul a:link, ul a:visited, ul a:hover, ul a:active {font-style: normal;}
td ul {padding-left:1.25em;}
td a:link, td a:visited, td a:hover, td a:active {font-style: normal;}

/* for debugging layouts
header {border:1px solid red;}
main {border:1px solid green;}
	.leftNav {border:1px solid red;}
	.mainContent {border:1px solid blue;}
footer {border:1px solid red;}
*/





/*********************************************/
/* header classes*/
/*********************************************/
header{background: #555; font-size: 15px; margin: 0px auto; width: 100%;}
	.mobileBar {background: #147; color: #FFF; font-weight: bold; font-size: 20px; padding: 10px 20px; margin: 0px 0px; display: none;}
		.mobileBar_siteTitle {/* color: #A03; */line-height: 1.3em;}
          .mobileBar_siteSubTitle {display: block; font-weight: bold;color: #79B; margin-top:2px;}
	.userBar{width: 100%;  margin: 0px auto 0px auto;padding: 0px; border-bottom: 0px solid #CCC; display: block;background: #147;border-top: 25px solid #79B;}
	.userBar_wrapper {
		width: 100%; max-width: 960px; margin: auto;
		background-color: #193b6b;
	}
		.userBar_left {font-size: 15px; color: #FFF; padding-left: 632px; float:right;}
			.userBar_name{ }
			.userBar_date{}
		.userBar_right {text-align:right; color: #FFF; padding-right: 10px;/* min-height: 25px; */padding: 0.3em 0.5em 0.4em 0.5em;}
			.userBar_right a:link, .userBar_right a:visited,
			.userBar_right a:hover, .userBar_right a:active {
				 font-size: 13px; color: #FFF; text-decoration: underline; font-style: normal;
			}
			.userBar_right a:hover, .userBar_right a:active{text-decoration: none;}
		.userBar .verticalDivider {display:inline; padding: 0px 3px;}
		.userBar .horizontalDivider {display: none; }
	.logoBar {width: 100%; background: #FFF url(../content/images/banners.en-US/banner_houstonMethodist_long.png) repeat-x center center; display: block; position: relative;}
		.logoBar_wrapper {margin: 0px auto; max-width: 960px;}
		.logoBar_left {margin: 0px 0px; text-align: right; z-index: 100 !important;}
			.logoBar_left img {vertical-align: middle; z-index: 100 !important;/* width: 1px; *//* height: 131px; */border: none;}
		.logoBar_right {position: absolute;top: 0px;right: 0px;z-index: 99;}
		    .logoBar_right img{z-index: 99; height: 131px; width: 153px;}
			.logoBar_stockPrice {background: #F6F6F6; padding: 5px; margin-top:20px; font-size: 13px;display: none;}
			.logoBar_stockPrice_row1 {font-weight: bold; color:  #D95E01; width: 220px;}
			.logoBar_stockPrice_row2 { }
	.topNavBar {display: none; width: 100%; height: 40px; margin: 0px auto; background:#FFFFFF /*url(../images/topNav_background.gif) top left repeat-x*/;}
		.topNavBar_wrapper {width: 960px; margin: 0px auto; border-left: 1px solid #FFF; border-right: 1px solid #FFF;}
			.topNavBar a:link, .topNavBar a:visited,
			.topNavBar a:hover, .topNavBar a:active{
				color: #960; font-weight:bold; font-size: 12px; text-decoration:none; border-right: 1px solid #FFF; float: left; vertical-align: center; text-align:center; outline: 0;
				width: 17.9%; height: 40px; margin: 0px; padding: 15px 10px; line-height: 1em;
			}
			.topNavBar a:hover, .topNavBar a:active{color: #D50; background: #FFF;	outline: 0;}
			.topNavBar a.selected {color: #D50; background: #FFF;	}
			.topNavBar a.firstItem {	width: 10%;	}
			.topNavBar a.lastItem {	border-right: 0px solid #FFF;	}
@media (max-width: 767px) {
	header {position:fixed; z-index: 1000; }
		.mobileBar {display: block;}
		.userBar {display: none;}
		.logoBar {display: none;}
}

/*********************************************/
/* main classes */
/*********************************************/
main{
	/*background-color: #888;*/
	min-height: 400px;
	clear: both;
	margin: 0px auto 0px auto;
	padding: 0px 0px;
	font-size: 13px;
	display: block;
	position: relative;
	width: 100%;
	/*border-top: 1px solid #999;*/
}
.main_wrapper {
	background: #FFF url(../content/images/main_bg.png);
	padding-top: 0em;
	padding-bottom: 0em;
	max-width: 960px;
	width: 100%;
	margin: 0px auto;
}
@media (max-width: 767px) {
	.main_wrapper{padding-top: 5em;background: none;}
}




/*********************************************/
/* .leftNav classes */
/*********************************************/
.leftNav{  float: left; font-family: Arial, Helvetica, sans-serif;width: 31%; z-index: 2222; /* background: #EEE */; padding: 2em 20px 1em 15px;max-width: 285px;}
@media (max-width: 960px) {	.leftNav {width: 25%;}}
@media (max-width: 767px) {
	.leftNav {
		width: 200px;
		display: block;
		position: absolute;
		right: 0em;
		top: 0px;
		border-left: 0px solid #DDD;
		}
}

.navbar {display: none; color:#FFF; height: 20px; position: fixed; right: 0; top: 10px;}
	.navbar .btn-navbar {text-shadow: none; line-height: 1.2em; display:none;}
	@media (max-width: 767px) {
		.navbar {display: inline;}
		.navbar .btn-navbar {display: block; margin-right: 15px; margin-top: 10px;}
	}

/*grab from bootStrap*/
/*grab from bootStrap*/
.navbar .btn-navbar {
  float: right;
  padding: 7px 10px;
  margin: 5px 10px 0px 10px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  /*background-color: #ededed;
  *background-color: #e5e5e5;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
  background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5);
  background-repeat: repeat-x;

  border-color: #e5e5e5 #e5e5e5 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  */
  background: #79B;
  cursor: pointer;
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #ffffff;
  background-color: #9BD;
  *background-color: #9BD;
  font-weight: bold;
}

.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
  background-color: #555;
}

.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.btn-navbar .icon-bar + .icon-bar {margin-top: 3px;}
/*end of grab from bootStrap*/
/*end of grab from bootStrap*/

	.navbar_text {float:right; padding-left: 5px; color:#EEE; display:block; font-size: 13px; z-index: 1005; cursor:pointer; }

/*TODO: using the same nav.asp in leftcolumn, topnav and hamburger then simply switch the body class to leftnavonly, topAndLeft. Maybe hamburger should always be there.*/
.leftNav_wrapper {
		/* padding-bottom: 10px; */
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		border-bottom: 1px solid #999;
}
	@media (max-width: 767px) {
	  .leftNav_wrapper {
		  position: absolute; width: 230px; right: 0px; margin-top: 20px; margin-left: 0px; background:#EEE; border:1px solid #CCC; display: none;
	    -webkit-box-shadow: -10px 10px 10px rgba(0, 0, 0, 0.15);
     	   -moz-box-shadow: -10px 10px 10px rgba(0, 0, 0, 0.15);
        		box-shadow: -10px 10px 10px rgba(0, 0, 0, 0.15);
		}
	}
	.leftNav_mobileOpen {
		height: auto; position: fixed; right: 0px; display: block;
	}
	.leftNav_mobileOpen a{}
	.LeftNavPane_subNav{display:none; border-top: 1px solid #CCC; margin-top: 15px; margin-bottom: 25px;}
	.userBar_mobile {display: none !important; }
	@media (max-width: 767px) {
		.userBar_mobile {display: block !important;}
		.userBar_mobile .verticalDivider {display:none !important;}
		.userBar_mobile .horizontalDivider {border-top: 1px solid #DDD; padding-top:1px;}
		.userBar_mobile .stockTicker {padding: 7px 10px; background: #FBF8F3; display: block; }
	}



.leftNav_wrapper .selected {/* background: #FFF !important; */}
.leftNav_wrapper a{display: block; }

/*individual links inside the leftNav_wrapper*/
a.LeftNavL1:link, a.LeftNavL1:visited, a.LeftNavL1:hover, a.LeftNavL1:active, .userBar_mobile a {
	padding: 7px 5px 7px 10px;
	margin: 0px;
	border-top: 1px solid #999;
	border-collapse:collapse;
	font-size:13px;
	font-weight: bold;
	color: #000;
	text-decoration:none;
	outline:none;
    font-style: normal;
}
	a.LeftNavL1:hover, a.LeftNavL1:active, .userBar_mobile a:hover, .userBar_mobile a:active {color: #A03; background:#F6F6F6;}
	a.LeftNavL1.selected:link, a.LeftNavL1.selected:visited, a.LeftNavL1.selected:hover, a.LeftNavL1.selected:active,
	 .userBar_mobile a.selected:link, .userBar_mobile a.selected:visited, .userBar_mobile a.selected:hover, .userBar_mobile a.selected:active {
		 font-weight: bold;
		 color: #A03;
		 }
	a.LeftNavL1.selected:hover, a.LeftNavL1.selected:active, .userBar_mobile a.selected:hover, .userBar_mobile a.selected:active  {font-weight: bold;}

	a.LeftNavL2:link, a.LeftNavL2:visited, a.LeftNavL2:hover, a.LeftNavL2:active {
		padding: 3px 5px 3px 20px;
		margin: 0px;
		border-collapse:collapse;
		line-height: 1.3em;
		font-size:12px;
		color: #888;
		border-bottom: 0px solid #CCC;
		text-decoration:none;
		outline:none;
        font-style: normal;
		/* background: #FFF; */
	}
	a.LeftNavL2:hover, a.LeftNavL2:active {color: #A03;}
	a.LeftNavL2.selected:link, a.LeftNavL2.selected:visited, a.LeftNavL2.selected:hover, a.LeftNavL2.selected:active {font-weight: bold; color: #A03;}
	a.LeftNavL2.selected:hover, a.LeftNavL2.selected:active {font-weight: bold;}

	a.LeftNavL3:link, a.LeftNavL3:visited, a.LeftNavL3:hover, a.LeftNavL3:active {
		padding: 0px 5px 0px 30px;  margin: 0px; border-bottom: 0px solid #CCC; border-collapse:collapse;
		font-size:11px; line-height: 1.5em; color: #888;  text-decoration:none; outline:none;  background: #FFF;
	}
	a.LeftNavL3:hover, a.LeftNavL3:active {color: #A03;}
	a.LeftNavL3.selected:link, a.LeftNavL3.selected:visited, a.LeftNavL3.selected:hover, a.LeftNavL3.selected:active {font-weight: bold; color: #A03;}
	a.LeftNavL3.selected:hover, a.LeftNavL3.selected:active {font-weight: bold;}


/*show/hide the sections according to what is selected*/
/*hide this whole section to always reveal all content*/
/**/
.leftNavL1_section{}
	.leftNavL1_section a.LeftNavL1:link{display:  block; font-style: normal;}
.leftNavL2_section{}
	.leftNavL1_section 			a.LeftNavL2:link{display: none;}
	.leftNavL1_section.selected a.LeftNavL2:link{display: block;font-style: normal;}
.leftNavL3_section{}
	.leftNavL2_section 			a.LeftNavL3:link{display: none;}
	.leftNavL2_section.selected a.LeftNavL3:link{display: block;font-style: normal;}





/*********************************************/
/* main content classes */
/*********************************************/
.mainContent{
  width: 610px;
  padding-left: 15px;
  padding-right: 2em;
  width: 67%;
  padding-left: 2%;
  padding-right: 0%;
  font-weight: normal;
  color: #333333;
  padding-top: 1em;
  float: left;
  background: #FFF;
  padding-bottom: 3em;
  min-height: 500px;
}
@media (max-width: 960px) {
	.mainContent{width: 72%;padding-left: 2%;  padding-right: 0%;}
}
@media (max-width: 767px) {
	.mainContent {
		width: 100%;
		padding: 1em 1em 50px 1em;
		margin-left: 0px;
	}
}
#legalinfo #popup {
  display: none;
}
#legalinfo:hover #popup {
  display: block;
}
.HeadFont {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: red;		/*dynamic color hasn't been setup*/
}

.homeIntro2Columns {clear: both; width: 100%;}
	.homeIntro2Column {width: 49.9%; padding: 0px; margin-right: 0%; float: left; ;}
	.homeIntro2ColumnLeft {}
	.homeIntro2ColumnRight {background: #D95E00; border:0px solid #FFF; padding: 1em; height: 203px;}
	.homeIntro2Column img {width: 100%;}
	.homeIntro2Column h1 {color: #FFF;}
	.homeIntro2Column p {color: #FFF; font-size: 13px; line-height: 1.3em; margin: 0px 0px;}

.home2Columns {clear: both; padding-top: 1em;}
	.home2Column {width: 47%; margin-right: 2.9%; float:left;}
	.home2Column .dataTable {width: 100%;}
	.home2ColumnLeft {}
	.home2ColumnRight {float: right; margin-right: 0px;}

/*boxes at the bottom of the home page usually with vacation and holiday icons*/
.homeBoxes {clear: both;}
	.homeBox {width: 30%; margin-right: 3%; background: #EEE url(../images/home_boxGradient.jpg) top left repeat-x; height: 320px; padding: 20px 15px; float: left; }
		.homeBox img {float: right;}
		.homeBox h2 {margin-top: 55px;}
	.homeBox h2 a:link, .homeBox h2  a:visited, .homeBox h2  a:hover, .homeBox h2  a:active {text-decoration: none; color: #D95E01; }
	.homeBox h2  a:hover, .homeBox h2  a:active {text-decoration: underline; color: #693; }
	.homeBox a:link img, .homeBox a:visited img, .homeBox a:hover img, .homeBox a:active img{border: 0px solid #a50b00; }
	.homeBox a:hover img, .homeBox a:active img{opacity: .7;}

.hrb {
    background: #CCC;
    border: 1px solid #888;
    padding: 1em;
}
.hrb h2 {
    margin-top: 0;
}

/*only provide layout and general color here*/
.hrb .fa-stack  {
    color: #BCD;
    float: right;
    margin: 0px 0px 5px 5px;
}

/*shrink down the inside icon to 70% so it doesn't hit the outside border*/
.hrb .fa-stack .fa-stack-1x {font-size: 0.7em;}

/*hrb-inverse makes white bg with border and icon in red*/
.hrb-inverse .fa-stack {color: #FFF;}
.hrb-inverse .fa-circle-thin {color: #A03;}
.hrb-inverse .fa-calendar {color: #A03;}



@media (max-width: 959px) {
.home2Column {
    float: none;
    width: 100%;
}
}

.smallText {font-size: .75em;} /* KC: for footnote on RSU page */


/*added by JP from old slipstream*/
/**** Right Side Panel ******/

.pageHasSidebar {
	width: 70%;
}

.sidebarContainer {
	float: right;
	clear: right;
  	margin-right: -200px;
}
.sidebar {
	border: 0px solid #CCC;
	margin: 10px 0px;
  width: 184px;
	/*width: 170px; */
}

.sidebarContent {
	padding: 10px;
	margin: 0px;
	font-size: 12px;
	line-height: 1.35em;
	text-align: left;
	border:1px solid #CCC;
	background: #F6F6F6;
}

.sidebarContent ul li{
	margin-left: -5px; padding-bottom: 5px;
}

.sidebar h3 {margin: 0px; padding: 0px; font-size: 14px;}

.sidebarImage {
	padding: 5px;
}

.sidebar ul {
	padding: 0px;
	margin:12px 0 0 20px;
}
@media (max-width: 960px) {
.pageHasSidebar {width: 100%;}
.sidebarContainer {float: none; margin: 1em 0px 0px 0px; width:100%; background: #F6F6F6;}
.sidebar {width: 100%;}
}


/*.centerArea {
	width: 500px;
	float: left;
	clear: left;
	margin: 0px 10px 0px 20px;
}*/

.centerArea {
	float: none;
	clear: both;
	margin: auto;
	height: 200px;
	overflow: scroll;
	border: 1px solid #999;
	background: #FFF;
	padding: 0em 1em;
	width: 95%;
	background: #F6F6F6;
}

@media (max-width: 480px) {
 .centerArea {width: 250px;} 
}

/**** dataTable classes ******/
.dataTable {
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #CCC;
  border-left: 1px solid #FFF;
  border:1px solid #FFF;
  margin-bottom: 1.5em;
  width: 100%;
  border-collapse:collapse;
}
.dataTable thead th {
  background: #BCD;
  color: #333;
  font-weight: bold;
  /* border:1px solid #FFF; */
}
.dataTable thead td {
  background:#DDD;
  color: #333;
  font-weight: normal;
  border:1px solid #FFF;
  line-height: 1.3em;
}

.dataTable tbody  {}
.dataTable tbody th {font-weight: bold;}
.dataTable tbody td {}

/*To be used as placeholder for bottom row border*/
.dataTable tfoot th {
	background: #F6F6F6;
	color: #333;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
	height: 1px;
	padding: 0px;
}
.dataTable tfoot td {
  /* background: #F6F6F6; */
  color: #888;
  font-weight: normal;
  /* border-top: 2px solid #900; */
}
.dataTable tr {}
.dataTable td,
.dataTable th {padding: 6px 10px;border-bottom: 0px solid #CCC; }
.dataTable td {border-bottom: 0px solid #CCC;}
.dataTableWithSidebar {width: 70%;}

.dataTable1Row {border:1px solid #CCC !important;}
.dataTable1Row tbody th {background: #669933; color: #FFF; font-weight:bold;}

/* KC: added to make Header only row table for Health Table */
.dataTable.headerRowOnly {padding-bottom: 0px !important; margin-bottom: -5px;}

@media (max-width: 480px) {
 .dataTable.headerRowOnly {margin-bottom: 0px;} 
}

@media (max-width: 767px) {.dataTable.headerRowOnly {margin-bottom: 0px;} 
}
/*
.dataTable a:link,
.dataTable a:visited,
.dataTable a:hover,
.dataTable a:active {
  color: #000000;
  text-decoration: none;
}

.dataTable a:hover,
.dataTable a:active {
  color: #00AAEE;
  color: #990000;
}


/* KC: added below five rows to color links in thead th white */
.dataTable thead th a:link,
.dataTable thead th a:visited,
.dataTable thead th a:hover,
.dataTable thead th a:active {
  color: #333;
  text-decoration: underline;
}
.dataTable thead th a:hover,
.dataTable thead th a:active {
  text-decoration: none;
}

.dataTable td.alignCenter,
.dataTable th.alignCenter,
.alignCenter {
  text-align: center;
}
.dataTable td.alignRight,
.dataTable th.alignRight,
.alignRight {
  text-align: right;
}
.borderlessTable th,
.borderlessTable td {
  border-top: 0px solid red;
}

.table-striped tbody tr:nth-of-type(odd) {background-color: #eee; }

.dataTableSmall {}
.dataTableSmall td{padding: 10px 10px;}
.dataTableSmall th{padding: 10px 10px;}
.dataTableFull {width: 100%;}
.dataTableFull td{}
.dataTableFull th{}

.footnote { font-size: 0.9em; color: #666; margin-left: 1em; padding-left: 0em; margin-right: 2em; margin-top: -1.5em;}
.footnote sup{ margin-left: -0.5rem;}
/* If you want the footnote to have something a bit more obvious as a callout, use the dataTable_footnoteWithBorder class*/


@media (max-width: 767px) {.pieChartMe_ChartPlaceholder {display: none;}}

.subtitle,
.asOfDate {
	font-weight: normal;
	display: block;
}


.dataTable h4 {
font-weight:bold;
font-size: 13px;
color: #020100;
}

/*grab from bootstrap*/
/*grab from bootstrap*/
@media (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    border: 1px solid #dddddd;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}
/*end of grab from bootstrap*/
/*end of grab from bootstrap*/

.nowrap {white-space: nowrap;
} /* KC - to prevent cells from wrapping on Contacts page */

/*.dataTableL1....dataTableR3 are deprecated and should be removed from the HMTL.*/
/* use semantic html meaning that you should use */
/*   <thead><tr><th> to indicate table title instead of dataTableL1, dataTableC1, dataTableR1*/
/*   <tbody><tr><td> to indicate table title instead of dataTableL1, dataTableC2, dataTableR2*/
/*   <tfoot><tr><th> to indicate table title instead of dataTableL3, dataTableC3, dataTableR3*/

.dataTableL1,
.dataTableL2,
.dataTableL3 {
  text-align: left; background: pink !important; color: red !important;
}
.dataTableC1,
.dataTableC2,
.dataTableC3 {
  text-align: center;  background: pink !important; color: red !important;
}
.dataTableR1,
.dataTableR2,
.dataTableR3 {
  text-align: right;   background: pink !important; color: red !important;
}
.dataTableL3,
.dataTableC3,
.dataTableR3 {
  background:#F9F; background: red; color: red;
}



.accordionList {}
.accordionTitle { padding: 10px; font-weight:bold; font-size:1.3em; cursor:pointer; line-height:20px; background: #F6F6F6; border:1px solid #FFF;}
.accordionTitle:hover { background: #EEE; border:1px solid #CCC;}
.accordionTitle:hover .accordionTitleRightImg {padding-top: 1px; padding-left: 1px;}
.accordionTitleDownImg {display: none; padding-right: 10px;}
.accordionTitleRightImg {display: inline; padding-right: 10px;}
.accordionTitleOpen { border:1px solid #DDD; border-bottom: 0px; background: #EEE;}
.accordionTitleOpen .accordionTitleDownImg {display: inline; }
.accordionTitleOpen .accordionTitleRightImg {display: none;}
.accordionBody {display: none; clear:both; padding: 10px 10px; background:#FFF; border:1px solid #DDD;}


#contactsList {}
#contactsList ul {margin: 0px 10px 0px -20px; }
#contactsList ul li {padding-bottom:3px;}

.breadcrumbBar {display: none;}

.clearFix {
  *zoom: 1; clear:both;
}

.clearFix:before,
.clearFix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearFix:after {
  clear: both;
}

.medDenVis {padding-top: .5em;}

.noPrint, .noprint {}
.printOnly, .printonly {display: none;}

/*********************************************/
/* footer classes */
/*********************************************/
footer { width: 100%; clear:both; padding: 0px 0px 0px 0px; margin: 0px auto;background: #888;color: #CCC;clear: both;    background: rgb(52, 58, 84); max-width:960px;} 
	.footer_wrapper {max-width: 960px; width: 100%; border-top:0px solid #CCC; padding: 20px 0px; text-align:center; font-size: 13px; margin: 0px auto;}
	footer a:link, footer a:visited, footer a:hover, footer a:active{color: #CCC;}
	footer a:hover, footer a:active{color: #FFF;}


/***/
/***/
/***/

.browserWarning_wrapper {display: none;}
.ie7 .browserWarning_wrapper {display: block; position: relative; z-index: 9999999; background: #FFC; margin:0px 0px; padding: 0px; width: 100%; border-bottom: 1px solid #555;}
.browserWarning_msg {margin: 1em 5em 1em 5em; padding: 0px; color: #555; font-size: 0.9em; text-align:center; background: #FFC;}



/*TVP overrides to push it onto the bottom of the page.*/
#impersonationBar {
position: fixed;
bottom: 0px;
font-size: 12px !important;
background: #333 !important;
}
#impersonationBar_left {
display: none;
}

@media (min-width: 760px) {
	.tablesaw-stack tbody tr {
    border-bottom: 0px solid #dfdfdf;
}}


@media (max-width: 480px) {
    .tablesaw-stack.tablesaw tfoot tr th {display:none !important;}
}

.workLifeLinks {margin-left: 1.5em; line-height: 1.73em;}

.workLifeExLink a:link, .workLifeExLink a:visited, .workLifeExLink a:hover, .workLifeExLink a:active
{font-style: italic;}

.tableTotal {font-weight: bold;background: #F3F3F3;}
.workLifeHeader {font-weight: bold; font-size: 1.2em;}

.row {margin-right: 5px; margin-left: -15px;}

/*a:link[href^="mailto"] { color: blue; background: yellow;  font-style: normal;}*/

/*This is used for presenting modal in the footer*/
#myModal .modal {color: #000;}
#myModal h4 {display: none;}
#myModal .modal-body .close {display: none;}
#myModal table th{background: #BCD;}

/*** print center modal classes ***/
.myPrintCenterModalBodyColumn1 {
  float: left;
  border-right: 0px solid #CCC;
  padding: 1em;
}
.myPrintCenterModalBodyColumn2 {
  float: left;
  border-left: 0px solid #CCC;
  padding: 1em;
}


	
/* #ClientContentPlaceHolder_ucPageHeader_StockTicker_stockControl table { */
		/* background-color: #aaa; */
		/* margin-left: 2px; */
        /* border-collapse: separate !important; */
        /* border-spacing: 1px !important; */
	/* } */
/* #ClientContentPlaceHolder_ucPageHeader_StockTicker_stockControl table thead tr { */
	/* background-color: #aaa; */
/* } */

/* #ClientContentPlaceHolder_ucPageHeader_StockTicker_stockControl table thead th{ */
	/* font: bold 9px Verdana, Arial, Helvetica, sans-serif; */
	/* color: #eee; */
	/* background-color: #666; */
	/* padding: 3px 0px 3px 0px; */
/* } */

/* #ClientContentPlaceHolder_ucPageHeader_StockTicker_stockControl table tbody td{ */
	/* font: normal 9px Verdana, Arial, Helvetica, sans-serif; */
	/* color: #000; */
	/* background-color: #eee; */
	/* padding: 0px 2px 0px 3px; */
/* } */

/* #ClientContentPlaceHolder_ucPageHeader_StockTicker_stockControl table thead td { */
	/* font: bold 8px Verdana, Arial, Helvetica, sans-serif; */
	/* color: #000; */
	/* padding: 3px 5px 3px 0px; */
/* } */




.StockcalloutBox {
		background-color: #aaa;
		margin-left: 2px;
        border-collapse: separate !important;
        border-spacing: 1px !important;
	}
table.StockcalloutBox  thead tr {
	background-color: #aaa;
}

table.StockcalloutBox thead th{
	font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	color: #eee;
	background-color: #666;
	padding: 3px 0px 3px 0px;
}

table.StockcalloutBox tbody td{
	font: normal 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #eee;
	padding: 0px 2px 0px 3px;
}

table.StockcalloutBox thead td {
	font: bold 8px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	padding: 3px 5px 3px 0px;
}


.sideNav_wrapper { padding-bottom: 20px;}
.stockQuote { padding-top: 20px;}

//changes for banner tvp3migration

/* .bannercenter1{height:131!important ;  */
/* width:85.6%!important; */
 /* padding-left:195px!important; */
 /* margin-left: 0px!important; */
 /* } */
 
 [id$="imgBanner"] {
	 max-width: 960px;
	 margin: 0 auto;
 }
 .bannercenter1{
	  max-width: 960px;
	 margin: 0 auto;
 }


.headerBar {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: none;
	color: #EEE;
	border-bottom: 0px solid #5588FF;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 0px 0px;
	text-align: right;
	
}

.headerBar a, .headerBar a:link, .headerBar a:visited, .headerBar a:hover, .headerBar a:active{
	color: #FFF;
	text-decoration: underline;
	/*display: inline;*/
	margin: 0px 5px;
}

.headerBar a:hover{
	color: #DDD;
	text-decoration: none;
}


#teconsent a{text-decoration:underline !important ;}

#teconsent a:hover {
    text-decoration: none !important;
    color:white ;
}
